
/* -----------------------------------
   containts */


#a-policy_containts a:link { 
	text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
} 

#a-policy_containts a:visited {  
  color: #5a3d1c;            
}
#a-policy_containts a:hover {
	text-decoration: none;
    border-bottom: 3px solid;
}

#a-policy_containts a:active {
    color: #000000;
}


#a-policy_containts{
	width: 100%;
	margin: 0 auto;
	padding: 25px 0;
	overflow: auto;
	background: #fff;
}


#a-policy_containts h1{
	font-size: 2.0em;
    color: #5a3d1c;
    font-weight: bold;
    text-align: center;
    padding-top: 40px;
}

#a-policy_containts .policy_wrap{
    background-color: #fcefef;
    padding: 15px;
    margin-bottom: 40px;
    margin-top: 20px;
    border-radius:10px;
}

#a-policy_containts #inner h2{
    font-size: 1.0em;
    color: #5a3d1c;
    font-weight: bold;
    margin-bottom: -20px;
}
